using Avalonia.Controls;

namespace AquaCare.View
{
    public partial class EinstellungenWindow : Window
    {
        public EinstellungenWindow()
        {
            InitializeComponent();
        }
    }
}
